Bug 301771 - Updated Polish translation of setroubleshoot-plugins
Updated Polish translation of setroubleshoot-plugins
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: setroubleshoot-plugins (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 484497
  Show dependency treegraph
 
Reported: 2007-09-22 14:18 EDT by Piotr Drąg
Modified: 2009-03-31 18:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 15:42:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Updated Polish translation (139.88 KB, text/x-gettext-translation)
2007-09-22 14:18 EDT, Piotr Drąg
no flags Details

  None (edit)
Description Piotr Drąg 2007-09-22 14:18:46 EDT
Here is updated Polish translation of setroubleshoot-plugins.
Comment 1 Piotr Drąg 2007-09-22 14:18:46 EDT
Created attachment 203191 [details]
Updated Polish translation
Comment 2 Piotr Drąg 2007-09-27 04:05:20 EDT
Could you commit it?
Comment 3 John Dennis 2007-09-27 15:42:10 EDT
Thank you Piotr! I've updated the translations

Note You need to log in before you can comment on or make changes to this bug.